.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h9{height:1342.732636px;}
.h8{height:1342.860821px;}
.h4{height:1343.245390px;}
.h1{height:1343.533789px;}
.h0{height:1343.629928px;}
.h5{height:1344.014481px;}
.h6{height:1344.334942px;}
.h7{height:1344.399019px;}
.h2{height:1344.783588px;}
.h3{height:1345.136095px;}
.ha{height:1345.168142px;}
.w8{width:954.077233px;}
.w6{width:954.173371px;}
.w5{width:954.461770px;}
.w0{width:954.846340px;}
.w1{width:954.974524px;}
.w4{width:955.230893px;}
.w2{width:955.615430px;}
.w3{width:955.775677px;}
.w7{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h9{height:1117.333333pt;}
.h8{height:1117.440000pt;}
.h4{height:1117.760013pt;}
.h1{height:1118.000000pt;}
.h0{height:1118.080000pt;}
.h5{height:1118.400000pt;}
.h6{height:1118.666667pt;}
.h7{height:1118.719987pt;}
.h2{height:1119.040000pt;}
.h3{height:1119.333333pt;}
.ha{height:1119.360000pt;}
.w8{width:793.920000pt;}
.w6{width:794.000000pt;}
.w5{width:794.239987pt;}
.w0{width:794.560000pt;}
.w1{width:794.666667pt;}
.w4{width:794.880000pt;}
.w2{width:795.199987pt;}
.w3{width:795.333333pt;}
.w7{width:795.520000pt;}
.x0{left:0.000000pt;}
}
